@charset "utf-8";
/* ----------------- Estrutura da página  ----------------- */
body {
margin:0;
padding:0;
margin: 0 auto;
background-color:#e9e9e9;
font:normal 16px/1.8em Helvetica, Century gothic, Verdana, Arial, sans-serif;
overflow:scroll;
}

.topo {
height: 110px;
background-color:#529ecc;
clear: both;
}

.main {
padding:0;
width:1000px;
margin: 0 auto;
}

.clr {
clear:both;
padding:0;
margin:0;
width:100%;
font-size:0;
line-height:0;
float: none;
}

.conteudo {
height: 100%; 
width:1000px;
padding-left: 0px; 
background-color: #fff;
border-radius: 17px;
border:1px solid #529ecc;
text-align:justify;
clear: both;
float: left;
}
.coluna{
height: 100%;
padding-right: 15px;
padding-left: 15px;
font-size: 16px;
line-height: 1.5;
float: left;
background-color: #fff;
}
.rodape {
height: 100%;
clear: both;
text-align:center;
font-size: 12px;
background-color: #fff;
}
/* ----------------- Estilos gerais  ----------------- */
/* ------- Links ------- */
a.nv:link {
color: #529ecc;
text-decoration: none;
}
a.nv:hover {
color: #529ecc;
text-decoration: underline;
}
a.nv:visited {
color: #529ecc;
}

a:link {
color: #529ecc; 
text-decoration: none;
}
a:hover {
color: #7eb530;
text-decoration: underline;
}
a:visited {
color: #7eb530;
}
/* ------- Tabelas ------- */
table{
border-collapse:collapse;
}
#tabela tr td{
border-bottom: 2px solid #fff; 
background-color:#f2f2f2;
padding:13px;
text-align:center;
color: #00000;
font-size: 15px;
line-height: 1.8;
}
#tabela2 tr td{
border-bottom: 2px solid #fff; 
background-color:#f2f2f2;
padding:13px;
text-align:justify;
color: #00000;
font-size: 15px;
line-height: 1.8;
}

/* ----------------- Estilos dos atributos ----------------- */
p {
	margin-left:5%;
	margin-right:5%;
	text-align:justify;
	font:normal 16px/1.8em Helvetica, Century gothic, Arial, sans-serif;
}

/* ----------------- MENU PRINCIPAL ----------------- */
nav ul {
	background: #529ecc;
	padding: 0 20px; 
	list-style: none;
	position: relative;
	display: inline-table;
}
nav ul ul {
	display: none;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	width: *; 
	background: #fff; 
	padding: 0;
	position: absolute; 
	top: 100%;	
}
nav ul ul li {
	float: none; 
	position: relative;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
}
nav ul ul ul{
	position: absolute; left: 100%; top:0;
}
nav ul:after {
	content: ""; clear: both; display: block;	
}
nav ul a:link {
	color: #fff; 
	text-decoration: none;
}
nav ul a:visited {
	color: #fff;
	text-decoration: none;
}
nav ul li:hover > ul {
	display: inline-table;
}
nav ul li {
	float: left;
}
nav ul li:hover {
	background: #fff;
}
nav ul li:hover a {
	color: #000;
	text-decoration: none;
}
nav ul li a {
	display: block; 
	padding: 10px 15px;
	color: #fff;
	text-decoration: none;
}
nav ul ul li a{
	padding: 7px 30px;
	display: block;
}
nav ul ul li:hover {
	background: #529ecc;
}
nav ul ul li a:hover {
	color: #fff;
	text-decoration: none;
}


/* ----------------- MENU NAVEGACAO SECUNDARIO ----------------- */

#navbar #holder {
	height:31px;
	border-bottom: 1px solid #529ecc; 
	width:*;
	padding-left:25px; 
 } 
#navbar #holder ul {
	list-style:none;
	margin:0;
	padding:0; 
 } 
#navbar #holder ul li a { 
	text-decoration:none;
	float:left;
	margin-right:5px;
	color:#000;
	border:1px solid #529ecc;
	padding:13px;
	line-height:2px; 
	width:*;
	display:bolck;
	background:#fff; 
	border-radius: 17px;
 } 

#navbar #holder ul li a:hover {
	background:#529ecc; 
	color:#fff;
 } 
 
#holder ul li a#seglink { 
	background:#529ecc;
	color:#FFF;
	border:0px solid #529ecc; 
	box-shadow: 0px 0px 10px 2px #529ecc; 
	border-bottom:3px solid #529ecc;
 } 


